Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- objectsCounter() : MessageHandler , Plugin , TranslatorFactory
- ObjList() : ObjList
- objSize() : SliceVector< Obj >
- ObjVector() : ObjVector
- offline() : ClientResource
- offset() : XmlSaxParser
- oneThread() : Client
- online() : ClientContact , ClientResource
- onlySpaces() : XmlText
- openPath() : File
- openUrl() : Client
- openUrlSafe() : Client
- operator const char *() : String , UChar
- operator const String &() : Atom
- operator Obj *() : GenPointer< Obj > , RefPointer< Obj >
- operator u_int32_t() : Flags32
- operator u_int64_t() : Time
- operator!=() : Complex , SliceVector< Obj > , SocketAddr , String
- operator&=() : String
- operator*() : GenPointer< Obj > , RefPointer< Obj >
- operator*=() : Complex , SliceVector< Obj >
- operator+() : ObjList
- operator+=() : Complex , DataBlock , SliceVector< Obj > , String , Time
- operator-=() : Complex , SliceVector< Obj > , Time
- operator->() : Atom , GenPointer< Obj > , RefPointer< Obj >
- operator/=() : Complex
- operator<<() : Base64 , Hasher , String
- operator=() : Complex , Configuration , DataBlock , DataFormat , Flags32 , GenPointer< Obj > , MD5 , Message , MimeHeaderLine , Mutex , NamedIterator , NamedList , NamedPointer , NamedString , RefPointer< Obj > , Regexp , Semaphore , SHA1 , SHA256 , SliceVector< Obj > , SocketAddr , String , Time , UChar , URI
- operator==() : Complex , SliceVector< Obj > , SocketAddr , String
- operator>>() : String
- operator[]() : DataBlock , HashList , NamedList , ObjList , ObjVector , SliceVector< Obj > , String
- operator|=() : String
- order() : DnsRecord
- outboundParams() : CallAccount
- overAlloc() : DataBlock
- owner() : Mutex
- ownMember() : MucRoom